local fn = _gn(0x67F3780DD425D4FC)
--- Ids
-- 0 - Head
-- 1 - Beard
-- 2 - Hair
-- 3 - Torso
-- 4 - Legs
-- 5 - Hands
-- 6 - Foot
-- 7 - Scarfs/Neck Accessories
-- 8 - Accessories 1
-- 9 - Accessories 2
-- 10- Decals
-- 11 - Auxiliary parts for torso
function Global.GetPedDrawableVariation(ped, componentId)
	return _in2(fn, ped, componentId, _ri)
end
